Commits

Jason R. Coombs  committed a190c9e

Updated README to reflect minimum Python of 2.3

  • Participants
  • Parent commits 167d284

Comments (0)

Files changed (1)

 
 Requirements:
 
-  * Python 2.2 or newer.
+  * Python 2.3 or newer.
 
 Installation: